.container {
    display: grid;
    grid-template-columns: 3fr 1fr;
}

.courseMain {
    padding-left: 15px;
    padding-right: 15px;
}

.courseTitle {
    font-size: 24px;
}

.courseSidebar {
    border: 1px dashed #eee;
    border-top: 2px solid #385777;
    box-sizing: border-box;
    box-shadow: 0 30px 50px 0 rgb(51 51 51 / 8%);
    padding: 0px 40px 30px;
}

.courseSidebar ul {
    padding: 0;
}

.courseSidebar ul li {
    list-style-type: none;
}

.courseSidebar ul li div {
    display: flex;
    justify-content: space-between !important;
    border-bottom: 1px solid #eee;
    /*padding: 10px 0;*/
}

.btn {
    text-align: center;
}

.btn button {
    width: 100%;
    background: #20ad96;
    padding: 14px 30px;
}